<div class="columns">
  <div class="column is-one-quarter">
    <section class="section">
      <div class="container is-fluid">
        <div class="heading">
          <h1 class="title">Finanzamt</h1>
          <h2 class="subtitle">
            Informationen rund um das Finanzamt.
          </h2>
        </div>

        <nav class="panel">
          <a class="panel-block"
             ui-sref="finanzamt.anfahrt"
             ui-sref-active="active">
            Anfahrt
          </a>
          <a class="panel-block"
             ui-sref="finanzamt.ansprechpartner"
             ui-sref-active="active">
            Ansprechpartner
          </a>
          <a class="panel-block"
             ui-sref="finanzamt.verfuegungen"
             ui-sref-active="active">
            Amtsverfügungen
          </a>
          <a class="panel-block"
             ui-sref="finanzamt.ausbildungsplaene_anwaerter"
             ui-sref-active="active">
            Ausbildungspläne Anwärter
          </a>
          <a class="panel-block"
             ui-sref="finanzamt.ausbildungsplaene_praktikanten"
             ui-sref-active="active">
            Ausbildungspläne Praktikanten
          </a>
          <a class="panel-block"
             ui-sref="finanzamt.edvteam"
             ui-sref-active="active">
            EDV-Team
          </a>
          <a class="panel-block"
             ui-sref="finanzamt.geschichte"
             ui-sref-active="active">
            Geschichte
          </a>
          <a class="panel-block"
             ui-sref="finanzamt.gesundheit"
             ui-sref-active="active">
            Gesundheit
          </a>
          <a class="panel-block"
             ui-sref="finanzamt.gleichstellung"
             ui-sref-active="active">
            Gleichstellung
          </a>
          <a class="panel-block"
             ui-sref="finanzamt.guteshaus"
             ui-sref-active="active">
            Gutes fürs Haus
          </a>
          <a class="panel-block"
             ui-sref="finanzamt.reinigungsplan"
             ui-sref-active="active">
            Reinigungsplan
          </a>
          <a class="panel-block"
             ui-sref="finanzamt.sport"
             ui-sref-active="active">
            Sport
          </a>
          <a class="panel-block"
             ui-sref="finanzamt.vorsteher"
             ui-sref-active="active">
            Vorsteher
          </a>
        </nav>

      </div>
    </section>
  </div>

  <div class="column">
    <div class="columns">
    <div class="column" ui-view>
    <section class="section">
      <div class="container is-fluid">
        <div class="heading">
          <h1 class="title">&nbsp;</h1>
          <h2 class="subtitle">&nbsp;</h2>
        </div>

        <div class="content">
         <div class="columns">
           <div class="column">
             <table class="table">

                <tbody>
                  <tr>
                    <td>Vorsteher</td>
                    <td></td>
                    <td>Herr Lamberts</td>
                  </tr>
                  <tr>
                    <td>Anschrift</td>
                    <td></td>
                    <td>Edzardstraße 12/16, 26789 Leer</td>
                  </tr>
                  <tr>
                    <td>Postfach</td>
                    <td></td>
                    <td>1440, 26764 Leer</td>
                  </tr>
                  <tr>
                    <td>Telefon</td>
                    <td></td>
                    <td>(0491) 9870 - 0</td>
                  </tr>
                  <tr>
                    <td>Fax</td>
                    <td></td>
                    <td>(0491) 9870 - 209</td>
                  </tr>
                  <tr>
                    <td>E-mail</td>
                    <td></td>
                    <td><a href="mailto:poststelle@fa-ler.niedersachsen.de">poststelle@fa-ler.niedersachsen.de</a></td>
                  </tr>
                  <tr>
                    <td>Sprechzeiten</td>
                    <td></td>
                    <td>
                      Mo. - Fr. 8.00 - 12.00 Uhr;<br />
                      Infothek zusätzlich Donnerstags von 12.00 - 17.00 Uhr
                    </td>
                  </tr>
                  <tr>
                    <td>Bankverbindungen</td>
                    <td></td>
                    <td>
                      Deutsche Bundesbank Oldenburg<br />
                      Kto 285 015 11<br />
                      Blz 280 000 00<br />
                      IBAN DE85 2800 0000 0028 5015 11<br />
                      BIC MARKDEF1280
                    </td>
                  </tr>
                  <tr>
                    <td></td>
                    <td></td>
                    <td>
                      Sparkasse LeerWittmund<br />
                      Kto 849 000<br />
                      Blz 285 500 00<br />
                      IBAN DE17 2855 0000 0000 8490 00<br />
                      BIC BRLADE21LER
                    </td>
                  </tr>
                </tbody>
             </table>
           </div>
          <div class="column">
          <figure class="image">
            <img src="http://lers051.ofd-h.de/fa/static/bilder/fa_front_nov_2016_1600x1067.jpg">
          </figure>
        </div>
         </div>
       </div><!-- .content -->
      </div>
    </section>
    </div><!-- .column -->
    </div><!-- .columns -->
  </div><!-- .column -->
</div>